<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <corners android:radius="999dp" />
            <solid android:color="#292496FF" />
            <size
                android:width="12dp"
                android:height="12dp" />
        </shape>
    </item>
    <item
        android:bottom="3dp"
        android:left="3dp"
        android:right="3dp"
        android:top="3dp">
        <shape>
            <corners android:radius="999dp" />
            <solid android:color="@color/theme" />
            <size
                android:width="6dp"
                android:height="6dp" />
        </shape>
    </item>
</layer-list>